<?php

namespace Modules\Mall\Http\Controllers\Agent;

use App\Api\Controllers\Controller;
use Illuminate\Http\JsonResponse;
use Jason\Api\Api;

class ShopController extends Controller
{

    public function index(): JsonResponse
    {
        $user = Api::user();

        return $this->success();
    }

}
